[Desktop Entry]
Type=Application
Version=1.0
Name=QtiPlot
GenericName=Data analysis and plotting
Comment=Data analysis and plotting
Icon=/usr/local/share/qtiplot/qtiplot.png
Exec=qtiplot
Categories=Education;Math;Science;
StartupNotify=false
